# Translation of Themes - Twenty Nineteen in Spanish (Colombia)
# This file is distributed under the same license as the Themes - Twenty Nineteen package.
msgid ""
msgstr ""
"PO-Revision-Date: 2016-01-06 13:50:39+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: es_CO\n"
"Project-Id-Version: Themes - Twenty Nineteen\n"

#: template-parts/content/content-none.php:39
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr "Lo siento pero no hay nada que se ajuste a tus criterios de búsqueda. Por favor, inténtalo de nuevo con palabras claves distintas."

#: template-parts/content/content-none.php:16
msgid "Nothing Found"
msgstr "No se encontró"

#. translators: 1: Link to WP admin new post page.
#: template-parts/content/content-none.php:26
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr "¿Está listo para publicar su primera entrada? <a href=\"%1$s\">Empiece aquí</a>."

#: comments.php:95
msgid "Previous"
msgstr "Anterior"

#: comments.php:96
msgid "Next"
msgstr "Siguiente"

#: image.php:52 template-parts/content/content-page.php:27
#: template-parts/content/content.php:49
#: template-parts/content/content-single.php:40
msgid "Pages:"
msgstr "Páginas:"

#: header.php:25
msgid "Skip to content"
msgstr "Ir al contenido"

#: functions.php:61 template-parts/header/site-branding.php:46
msgid "Social Links Menu"
msgstr "Menú de enlaces sociales"

#: comments.php:116
msgid "Comments are closed."
msgstr "Los Comentarios están cerrados."

#: 404.php:20
msgid "Oops! That page can&rsquo;t be found."
msgstr "¡Vaya! No se pudo encontrar esa página."

#: 404.php:24
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr "Al parecer nada se encontró en esa ubicación. ¿Tal vez desea intentar otra búsqueda?"

#: template-parts/content/content-none.php:46
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr "Parece que no podemos encontrar lo que está buscando. Tal vez buscando puede que le ayude."

#. translators: %s: Post title. Only visible to screen readers.
#: template-parts/content/content.php:36
#: template-parts/content/content-single.php:27
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr "Seguir leyendo<span class=\"screen-reader-text\"> \"%s\"</span>"

#. Author of the theme
msgid "the WordPress team"
msgstr "El equipo de WordPress"

#. Author URI of the theme
#: footer.php:25
msgid "https://wordpress.org/"
msgstr "https://es-co.wordpress.org/"
